第一步：引入组件

	import statusNav from '@/components/status-navs/status-nav.vue';

第二步：注册组件

	export default {
		components:{
			statusNav
		}
	}

第三步：使用组件

	<template>
		<view>
			<status-nav
				:ifReturn="true"
				:ifTitle="true"
				navBarTitle=""
				:ifCenter="true"
				titleColor="#000000"
				returnc="#333333"
				backgroudColor="#FFFFFF"
				navBarHeight="40px"
				clipNumber="1"
				marginBottom="20rpx"
			></status-nav>
		</view>
	</template>

参数说明

	ifTitle：是否显示标题，默认true
	navBarTitle：导航栏标题，默认空值
	ifCenter：标题是否居中，默认居中
	titleColor：标题颜色，默认#000000
	ifReturn：是否显示返回键，默认显示
	returnc：返回键颜色，默认#333333
	backgroudColor：状态栏、导航栏背景颜色，默认#FFFFFF
	navBarHeight：导航栏高度，默认40px
	clipNumber：标题最多几行显示，默认1
	marginBottom：底部距离内容多高，默认20rpx